pci

Author Si Beaumont
Homepage https://github.com/simonjbeaumont/ocaml-pci
Issue Tracker https://github.com/simonjbeaumont/ocaml-pci/issues
Maintainer simon.beaumont@citrix.com
Dependencies
& ctypes >= 0.4
ocamlbuild
ocamlfind
ounit
Available ocaml-version >= "4.01.0" & os = "linux"
Published Jun 9, 2015
Source [http] http://github.com/simonjbeaumont/ocaml-pci/archive/v1.0.0.tar.gz
b3b73c70bbde4fe5b4474b624398a224
Statistics Installed 13 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/pci/pci.1.0.0/opam

Ctypes bindings to libpci for OCaml

No package is dependent